@font-face {
	font-family: "TerminalVector";
	src: url("TerminalVector/TerminalVector.ttf");
	}
body { 
    color: white; 
   	background-color: black;
  	background-size: cover;
	background-attachment: fixed;
  	text-shadow: 0 0 15px black, 1px 2px black; 
	font-family: "TerminalVector";
	}
.box {
	border-width: thick;
	border-color: black;
	background-color: rgba(222,222,222,0.67);
	margin: 20px;
	}
.bottom-content {
	background-color: rgba(0,0,0,0.67);
	position: fixed;
	bottom: 0;
	width: 100%;
	}
